## mir-core 1.0.2

=== meson_options.txt ===
option('with_test', type : 'boolean', value : false)
