## mir-core 0.0.12

=== debian/changelog ===
mir-core (0.0.12-1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Dec 2018 20:01:14 +0100
