=== debian/control ===
Source: mir-core
Section: libs
Priority: optional
Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               dh-dlang,
               meson (>= 0.46),
               pkg-config
Standards-Version: 4.2.1
Homepage: https://github.com/libmir/mir-core
Vcs-Browser: https://salsa.debian.org/d-team/mir-core
Vcs-Git: https://salsa.debian.org/d-team/mir-core.git

Package: libmir-core0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Base D software building blocks and conventions
 Generic building blocks and conventions for software
 written in the D programming language.
 .
 Using the code does not introduce a D runtime dependency
 (betterC compatibility).

Package: libmir-core-dev
Section: libdevel
Architecture: any
Depends: libmir-core0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: D software building blocks and conventions -- development files
 Generic building blocks and conventions for software
 written in the D programming language.
 .
 Using the code does not introduce a D runtime dependency
 (betterC compatibility).
 This package contains development files for the D programming language.
