## mir-core 1.0.1

=== debian/changelog ===
mir-core (1.0.1-2) unstable; urgency=medium

  * Tighten build-dependency on dh-dlang

 -- Matthias Klumpp <mak@debian.org>  Sun, 15 Sep 2019 14:52:07 +0200

mir-core (1.0.1-1) unstable; urgency=medium

  * New upstream version: 1.0.1
  * Bump standards version and dh compat level: No changes needed
  * Simplify d/watch file

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Sep 2019 22:26:56 +0200
