=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-dlang,
+Build-Depends: debhelper-compat (= 12),
+               dh-dlang (>= 0.6.2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/libmir/mir-core
 Vcs-Browser: https://salsa.debian.org/d-team/mir-core
 Vcs-Git: https://salsa.debian.org/d-team/mir-core.git
