## mir-core 1.0.2

=== debian/changelog ===
mir-core (1.0.2-1) unstable; urgency=medium

  * New upstream version: 1.0.2
  * Bump standards version: No changes needed
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Feb 2020 10:38:04 +0100
