=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-dlang (>= 0.6.2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/libmir/mir-core
 Vcs-Browser: https://salsa.debian.org/d-team/mir-core
 Vcs-Git: https://salsa.debian.org/d-team/mir-core.git
