## mir-core 1.1.111

=== debian/changelog ===
mir-core (1.1.111-2) unstable; urgency=medium

  * Add fix-gdc-build.patch: Fix build with GDC (Closes: #1018796)

 -- Matthias Klumpp <mak@debian.org>  Sun, 04 Sep 2022 17:25:46 +0200

mir-core (1.1.111-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 1.1.111
  * Build shared as well as static library
  * Update package name for SONAME bump
  * Update d/copyright

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libmir-core-dev, libmir-core0: Add Multi-Arch: same.

 -- Matthias Klumpp <mak@debian.org>  Tue, 16 Aug 2022 08:28:24 +0200
