=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-dlang (>= 0.6.2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/libmir/mir-core
 Vcs-Browser: https://salsa.debian.org/d-team/mir-core
 Vcs-Git: https://salsa.debian.org/d-team/mir-core.git
 
-Package: libmir-core0
+Package: libmir-core1
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Base D software building blocks and conventions
  Generic building blocks and conventions for software
  written in the D programming language.
@@ -27,9 +28,10 @@
 Package: libmir-core-dev
 Section: libdevel
 Architecture: any
-Depends: libmir-core0 (= ${binary:Version}),
+Depends: libmir-core1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: D software building blocks and conventions -- development files
  Generic building blocks and conventions for software
  written in the D programming language.
