=== debian/watch ===
version=4

opts=uversionmangle=s/-/~/ \
  https://github.com/libmir/mir-core/tags .*/v?(\d\S*)\.tar\.gz
