## mir-core 1.7.0

=== debian/changelog ===
mir-core (1.7.0-1build5) resolute; urgency=medium

  * Rebuild against latest ldc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 06:41:50 -0500

mir-core (1.7.0-1build4) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Sep 2025 20:43:45 +0200

mir-core (1.7.0-1build3) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Aug 2025 16:09:51 +0200

mir-core (1.7.0-1build2) plucky; urgency=medium

  * Rebuild against new libphobos2-ldc-shared110.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 14:51:37 +0100

mir-core (1.7.0-1build1) oracular; urgency=medium

  * No-change rebuild for libgphobos soname change

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jul 2024 11:14:58 +0200

mir-core (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump standards version (no changes needed)
  * Drop all patches: Applied upstream
  * Depend on pkgconf instead of pkg-config

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Feb 2024 22:03:34 +0100
